org.apache.jmeter.samplers

## Class SampleSenderFactory

- java.lang.Object
- - org.apache.jmeter.samplers.SampleSenderFactory

-     public class SampleSenderFactory
      extends Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 1998-2019 Apache Software Foundation. All Rights Reserved.